Bug 107381 - [PATCH] dns/py-adns: update to 1.2.0
Summary: [PATCH] dns/py-adns: update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-31 23:00 UTC by Li-Wen Hsu
Modified: 2007-01-10 19:24 UTC (History)
1 user (show)

See Also:


Attachments
py24-adns-1.2.0.patch (1.99 KB, patch)
2006-12-31 23:00 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu 2006-12-31 23:00:25 UTC
- Update to 1.2.0
- Update WWW, this project moved to code.google.com

Please close ports/107283: [PATCH] dns/py-adns: update to 1.1.1


Port maintainer (perky@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-31 23:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer
Comment 2 dfilter service freebsd_committer 2007-01-06 10:04:09 UTC
erwin       2007-01-06 10:04:02 UTC

  FreeBSD ports repository

  Modified files:
    dns/py-adns          Makefile distinfo pkg-descr 
  Log:
  - Update to 1.2.0
  - Update WWW, this project moved to code.google.com
  
  PR:             107381
  Submitted by:   Li-Wen Hsu <lwhsu@lwhsu.org>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.15      +3 -4      ports/dns/py-adns/Makefile
  1.5       +3 -3      ports/dns/py-adns/distinfo
  1.2       +1 -1      ports/dns/py-adns/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Erwin Lansing freebsd_committer 2007-01-10 19:24:26 UTC
State Changed
From-To: open->closed

Committed 4 days ago, but forgot to close the PR. 
Thanks for your submission!